*{
	padding:0;
	margin:0;
	font-size:14px;
	text-decoration:none;
	list-style:none;
	font-family:'宋体';
}
.clear{
	clear:both;
	zoom:1;
}
.clear:after{
	display: block;
	content: '.';
	height: 0;
	clear: both;
	visibility: hidden;
}
input[type=button], input[type=submit], input[type=file], button { 
	cursor: pointer; 
	-webkit-appearance: none; 
}
/* //////////////////////////////////// */
.content{
	border: 8px solid #f1f1f1;
	box-sizing:border-box;
	border-top: 8px solid #f1f1f1;
}

/* 个人资料 */
.content_resume{
	width: 95%;
	margin: 10px auto;
}
/* /头部 */

.content_resume_title{
	width: 100%;
	border-bottom: 1px dashed #177EB8;
}
.content_resume_title>ul>li{
	float: left;
	width: 33%;
	
}
.content_resume_title>ul>li:nth-of-type(1){
	text-align: left;
}
.content_resume_title>ul>li:nth-of-type(2){
	width: 34%;
	text-align: center;
}
.content_resume_title>ul>li:nth-of-type(2)>ul{
	padding-top: 30px;
}
.content_resume_title>ul>li:nth-of-type(2)>ul>li{
	color: #ff6501;
	font-size: 16px;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	font-weight: bolder;
}
.content_resume_title>ul>li:nth-of-type(3){
	text-align: right;
}
.content_resume_title>ul>li:nth-of-type(3)>img{
	padding-top: 10px;
}
.content_resume_title>div{
	color: #ff6501;
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}



.content_resume>ul{
	margin-top: 20px;
}
.content_resume>ul>li{
	float: left;

}
.content_resume>ul>li:nth-of-type(1){
	width: 35%;
}
.content_resume>ul>li:nth-of-type(1)>img{
	border: 1px solid #ccc;
}
.content_resume>ul>li:nth-of-type(2){
	width: 65%;
	text-align: center;
}
.geren>ul>li{
	width: 100%;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	color: #177EB8;
}
.geren>ul>li>span{
	margin-right: 10px;
}
/* 求职意向 */
.content_resume_con{
	width: 95%;
	margin: 10px auto;
}
.content_resume_con>h3{
	height: 40px;
	line-height: 40px;
	border-bottom: #ff6501 2px solid;
}
.content_resume_con>h3>div{
	background-color: #ff6501;
	font-size: 16px;
	color: #fff;
	width: 30%;
	text-align: center;
}
.content_resume_con>h3>ul{
	float: right;
	margin-top: -40px;
	color: #787878;
	
}
.content_resume_con>h3>ul>li{
	font-size: 16px;
}
.content_resume_con>h3>ul>li>span{
	font-size: 16px;
}
.content_resume_con>ul>li{
	line-height: 40px;
	color: #787878;
	overflow:hidden;
	height:40px;
}
.content_resume_con>ul>li>span{
	padding-left: 10px;
	box-sizing:border-box;
	display: inline-block;
	text-align: right;
	font-weight: bolder;
	font-size: 16px;
	color: #444;
}
/* 已兑换的简历 */
.content_resume_con>ul>li:nth-of-type(5){
	background-color: #5EB23F;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	color: #fff;
	font-weight: bolder;
	font-size: 18px;
}
.content_resume_con>ul>li:nth-of-type(6){
	background-color: #5EB23F;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	color: #fff;
	font-weight: bolder;
	font-size: 18px;
}
.content_resume_con>ul>li:nth-of-type(5)>span{
	color: #fff;
	font-weight: bolder;
	font-size: 16px;
}
.content_resume_con>ul>li:nth-of-type(6)>span{
	color: #fff;
	font-weight: bolder;
	font-size: 16px;
}
/* 兑换按钮 */
.content_resume_nav{
	width: 95%;
	margin: 10px auto;
	background-color: #FFF4E5;
	border: 1px solid #ff6501;
	border-radius: 7px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	
}
.content_resume_nav>a{
	color: #444;
	font-size: 18px;
	display: block;
}
/* 自我介绍 */
.content_resume_js{
	width: 95%;
	margin: 10px auto;
}
.content_resume_js>h3{
	height: 40px;
	line-height: 40px;
	border-bottom: #ff6501 2px solid;
}

.content_resume_js>h3>div{
	background-color: #ff6501;
	font-size: 16px;
	color: #fff;
	width: 40%;
	text-align: center;
}



.content_resume_js>pre{
	word-wrap: break-word; 
	white-space: pre-wrap;
	padding: 10px;
	line-height: 30px;
}
.content_resume_js>ul>li{
	line-height: 40px;
}
.content_resume_js>ul>li>pre{
	word-wrap: break-word; 
	white-space: pre-wrap;
	padding: 10px;
	line-height: 30px;
}
.money_box{
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: center;
	color: #787878;
}
.money_box>img{
	display: block;
	margin: 10px auto;
}
/* 导航 */
.footer{
	height: 60px;
	line-height: 60px;
	position: fixed;
	bottom: 0;
	left: 0;
	box-shadow: 0 0 10px #666;
	width: 100%;
}
.footer>ul>li{
	float: left;
	width: 25%;
	text-align: center;
	border-left: 1px dashed #787878;
	box-sizing:border-box;
	background-color: #fff;
}
.footer>ul>li>a{
	color: #444;
	font-size: 18px;
	display: block;
}
.footer_money{
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #fff;
}
.footer_money>input{
	font-size: 16px;
	background-color: #5EB23F;
	width: 80%;
	margin: 0 auto;
	height: 40px;
	line-height: 40px;
	display: block;
	border: none;
	border-radius: 7px;
	box-shadow: 0 0 10px #666;
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
}
.footer_money>a{
	font-size: 16px;
	display: block;
	color: #fff;
	background-color: #5EB23F;
	width: 80%;
	margin: 20px auto;
	height: 40px;
	line-height: 40px;
	border-radius: 7px;
	box-shadow: 0 0 10px #666;
	text-align: center;
}
/* 消费提示弹出框 */

#modss{
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(10, 10, 10, 0.5);
	left: 0;
	top:0;
	display: none;
}
.modss_close{
	border-bottom: 1px solid #ccc;
}
.modss_close>li{
	float: right;
	margin-right: 10px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	cursor: pointer;
}
.modss_ts{
	text-align: center;
	margin: 20px auto;
}

.modss_nav>a{
	display: block;
	width: 120px;
	height: 40px;
	margin: 10px auto;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	background: url('/Public/Home/images/button.png') 0px -62px no-repeat;
	color: #900;
}
#modss>div{
	background: url(/Public/weixin/images/beiying/beiying.jpg);
    background-repeat: repeat;
    background-size: auto auto;
	background-repeat: repeat-y;
	background-size: 100%;
	width:80%;
	margin: 50px auto;
	outline-style: dotted;
	outline-color: #edf4fb;
	resize: both;
}
/* 消费提示弹出框 */